.mr-auto, .mx-auto {
    margin-right: auto !important;
    margin-left: inherit !important;
}				
.navbar-nav li a.nav-link, .section-title, .room-title, h2, #pricing .vc_custom_heading {
    font-family: Arial !important;
}
.rtl .subtitle, #who-attends h4, #room-layout h3 {
    color: #b31d1c !important;
    font-family: Arial !important;
}
p {
    font-family: Arial !important;
    line-height: 24px;
    padding: 20px;
    text-align: left;
}
.btn {
    font-family: Arial !important;
}
#basics .ui-accordion-header, #pricing .wpb_wrapper .vc_custom_heading:not(.section-title) {
    font-family: Arial !important;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #b31d1c !important;
}
h4, .h4 {
    font-family: Arial !important;
   
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a {
    color: #b31d1c !important;
}

@media (min-width: 768px){
    .vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
        float: left;
    }
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_title, .vc_toggle_size_md.vc_toggle_default .vc_toggle_content {
    padding-right: 24.2px;
    padding-left: unset;
    text-align: left;
}

.vc_toggle_size_md.vc_toggle_simple .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_default .vc_toggle_content .vc_toggle_icon {
    left: auto;
    right: 0;
}


.form-group {
    text-align: left;
}
i {
    padding-left: 0px !important;
    padding-right: 0px !important;
}